/// <reference types="react" />
export declare const Container: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const Callout: import("styled-components").StyledComponent<import("react").FunctionComponent<import("@fluentui/react").ICalloutProps>, any, {}, never>;
export declare const icons: {
    info: {
        iconName: string;
    };
};
